Subject: Ticket Assigned - Return requested
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 07:37:50 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return requested This is regarding my order number
1704607696
I have already handed over this item from splash to aramax team
Still I'm getting messages from the team to schedule pick up for this item
n daily they r rescheduling the pick up.
I HAVE ALREADY HANDED OVER THE ITEM TO THEM. plz ask them to look into
their warehouse, handover the article to centrepoint ream so my refund is
processed.

Plz plz make it simple and stop annoying me with aramax pickup reschedule
email every morning.
I NEED MY REFUND ASAP OF 3.8 OMR.
JUST DO IT

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5509581